div.db4{
z-index:101;
position:fixed;
top:6%;
left:82%;
width:564px;
height:564px;
background-color:rgba(9,68,202,0.65);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:2%;
left:95%;
width:1739px;
height:1739px;
background-color:rgba(1,107,225,0.41);
opacity:0.23;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:6%;
left:90%;
width:1271px;
height:1271px;
background-color:rgba(7,185,150,0.15);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:1%;
left:94%;
width:577px;
height:577px;
background-color:rgba(7,152,215,0.21);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:94%;
width:1396px;
height:1396px;
background-color:rgba(14,128,247,0.20);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-3%;
left:85%;
width:511px;
height:511px;
background-color:rgba(19,192,206,0.18);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}